Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3987 - knfsd SRPM build fix
Summary: knfsd SRPM build fix
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: knfsd
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-11 02:49 UTC by szilagyi
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 23:48:14 UTC


Attachments (Terms of Use)

Description szilagyi 1999-07-11 02:49:07 UTC
A tiny change to knfsd.spec allows me to build the binary
and source RPMs with the old rpm -bb command:

    s/prefix=/install_prefix=/

After looking at the top of config.mk in the build tree, I
would guess that this is more of a bug in the knfsd
makefiles than in the spec file, but I know nothing.

Comment 1 Jeff Johnson 1999-08-31 23:48:59 UTC
This is already fixed in knfsd-1.4.7-2.src.rpm spec file.


Note You need to log in before you can comment on or make changes to this bug.